<?xml version="1.0" encoding="UTF-8"?>

<!--
    Hellscape - items.xml

    Changes to items; organized as follows:

    @since       1.0.0
-->

<Hellscape>
    <!-- Twine -->
    <insertAfter xpath="/items/item[@name='resourceYuccaFibers']">
        <item name="resourceTwine">
            <property name="HoldType" value="16" />
            <property name="Meshfile" value="#Other/Items?Crafting/plant_fibers.fbx" />
            <property name="DropMeshfile" value="#Other/Items?Misc/sack_droppedPrefab.prefab" />
            <property name="Weight" value="3" />
            <property name="Material" value="MresourceYuccaFibers" />
            <property name="Stacknumber" value="500" />
            <!-- STK resource -->
            <property name="FuelValue" value="1" />
            <property name="EconomicValue" value="5" />
            <property name="EconomicBundleSize" value="50" />
            <property name="SellableToTrader" value="false" />
            <property name="Group" value="Resources" />
            <property name="CraftingIngredientTime" value=".6" />
        </item>
    </insertAfter>
</Hellscape>
